.datacenter-content{
    padding-top: 10px;
}
.datacenter-box{
    width: 100%;overflow: hidden;position:relative;
    min-height:500px;
}
.Zbcatlist{
    width: 260px;height: 100%;overflow: auto; float: left;position:relative;
}
.spacerLine{
    width: 4px;height:100%;position:absolute;top:0;left: 260px;background: #dddddd;cursor: w-resize;
}
.Zbcontainer{
    margin-left: 4px;
    float:left;
}
.cursor-pointer{
    cursor: pointer;
}
.zbtrheadcheckbox_style th{
    line-height: 100%!important;
    padding: 0 10px!important;
}
.zbtrheadcheckbox_style th input{
    margin-left: 20px;
}
.data-toolbar{
    background: #f1f1f1;
    height: 40px;line-height: 24px;
    padding: 8px 15px;
}
.data-toolbar .data-toolbar-left .icon{
    font-size:18px;
    margin-right:10px;
    cursor: pointer;
}
.data-toolbar .data-toolbar-left .icon.active{
    color: #145ccd;
}
.chartContainer {
    width: 890px;
    height: 450px;
    overflow: hidden;
    display: none;
}

.colcheckbox,.zbtrheadcheckbox_style{
    display: none;
}
#controllContainer{
    width: 180px;
    position: absolute;
    right: 0;
    top:50px;
    display: none;
    line-height:30px;
}
.exist_name_title_fiexd{
    position: fixed;
    width: 770px;
    top:0;
    overflow: hidden;
}
.data-toolbar-left{
    width:200px;
    float: left;
}
.data-toolbar-right{
    width:520px;
    float: right;
}
.del-line{
    text-decoration: line-through;
}
.font-bold{
    font-weight: bold;
}